body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:#59504b;
}

.content
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.table1
{
background:#403b37;
}

.left_column
{
background:#59504b;
height:48px;
font-family:Verdana;
font-weight:bold;
font-size:12px;
color:#FFFFFF;
}

.left_column a
{
color:#FFFFFF;
text-decoration:none;
}

.left_column a:hover
{
color:#ff8b00;
text-decoration:underline;
}

.right_column
{
font-family:Verdana;
font-size:12px;
color:#000000;
padding-left:10px;
padding-right:10px;
padding-top:10px;
text-align:justify;
}

.top_corner
{
background:url(../images/corner.jpg) no-repeat;
width:306px;
height:39px;
font-family:Verdana;
font-size:14px;
font-weight:bold;
color:#000000;
text-align:center;
}

.footer
{
font-family:Verdana;
font-size:12px;
color:#FFFFFF;
text-align:center;
}

.footer a
{
color:#FFFFFF;
text-decoration:none;
}

.footer a:hover
{
color:#f7bb04;
text-decoration:underline;
}